@0 = ~Excusez-moi, pourriez-vous m'aider ? Pour autant que je sache, vous êtes un aventurier compétent. C'est que m'ont dit les autres au campement. Peut-être pourrez-vous mettre un terme à notre problème.~ ~Excusez-moi, pourriez-vous m'aider ? Pour autant que je sache, vous êtes une aventurière compétente. C'est que m'ont dit les autres au campement. Peut-être pourrez-vous mettre un terme à notre problème.~
@1 = ~Cela dépend de ce qu'il vous faut.~
@2 = ~Donnez-moi les détails et je vous dirai si je peux vous aider d'une manière ou d'une autre.~
@3 = ~Désolé, mais je n'ai pas le temps de discuter.~ ~Désolée, mais je n'ai pas le temps de discuter.~
@4 = ~Voyez-vous, il y a une créature dangereuse dans cette tombe. A cause d'elle, nous devons laisser des gardes en sentinelle. J'ai pour devoir de donner l'alarme si le monstre quitte les ruines.~
@5 = ~Pour être honnête, il est trop puissant pour pouvoir être arrêté même par les efforts réunis du campement tout entier. Il nous tuerait tous. Dès qu'il aura quitté la tombe, nous devrons abandonner la Clairière d'Eilistraée. Nous ne pourrons rien faire d'autre.~
@6 = ~Il a tué un de nos guerriers il y a longtemps, mais ç'a été l'unique accident. Depuis lors, personne n'est seulement entré dans cette... tombe. Mais elle demeure une menace pour notre communauté.~
@7 = ~S'il était mort, alors nous transformerions cet endroit - il deviendrait notre abri, notre temple. Nous pourrions changer cette tombe en un endroit meilleur où la non-vie ne pourrait jamais pénétrer, et ce cauchemar qui nous oblige à être constamment sur nos gardes pourrait enfin prendre fin.~
@8 = ~Je crois que vous êtes peut-être notre dernier espoir. Je vous en prie, pourriez-vous nous aider ? En récompense, je vous offrirai la bénédiction d'Eilistraée.~
@9 = ~J'accepte la mission. Je vous aiderai, mon amie.~
@10 = ~Non, cette créature doit être trop dangereuse, même pour moi.~
@11 = ~Désolé, mais je n'ai pas de temps pour ça.~ ~Désolée, mais je n'ai pas de temps pour ça.~
@12 = ~Merci ! Prévenez-moi quand la créature sera morte.~
@13 = ~Je vois... mais je vais rester ici au cas où vous changeriez d'avis.~
@14 = ~Je vois...~
@15 = ~Vous voici ! Avez-vous tué la créature ? Sommes-nous libérés de cette menace ?~
@16 = ~Oui, elle est morte. Bon, en fait c'était un mort-vivant, mais il est *vraiment* mort maintenant.~
@17 = ~Non, pas encore.~
@18 = ~Oh, puissante Eilistraée, nous sommes délivrés de ce monstre !~
@19 = ~Je suis tellement heureuse que vous ayez décidé de nous aider et que vous l'ayez vraiment fait ! Vous êtes notre héros, abbil !~
@20 = ~Tenez, prenez sur vous la bénédiction d'Eilistraée. Je vais commencer les préparatifs pour faire de cet endroit notre refuge.~
@21 = ~Je vois. Mais je vous en prie, tuez-la. Nous ne pouvons pas attendre plus longtemps.~
